PENGADIAN EMAS - Bug #14748

Android[EMAS][DASHBOARD][GOLD DASHBOARD] Wrong Copy Writing

12 November 2022 06:15 PM - yap chekying

Status: Closed
Priority: Normal
Assignee: yap chekying
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12 November 2022

0%
0.00 hour
0.00 hour

Description
Should be Today's selling price
IDR 845,000.00/ gram
< BACK Gold &

«w Pegadaian Account No @
1230022620001754

Total gold weight (gram) Gold value (rupiah)
5 47920 IDR
4,049,240.00

Potential gain/loss @

Loss or gain shown above is calculated from the
difference between the average Purchase price of your

gold and current selling price.

Today's Sell price today
purchase price

IDR
s 845,000.00/

845,000.00/
gram
gram
TRANSACTION HISTORY DETAIL
PURCHASE IDR 20,023.60

History

#1 - 14 November 2022 10:15 AM - aiman baharum

- Status changed from New to Resolved

#2 - 14 November 2022 01:31 PM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

#3 - 14 November 2022 03:47 PM - yap chekying
- File WhatsApp Image 2022-11-14 at 2.53.20 PM (1).jpeg added
- File WhatsApp Image 2022-11-14 at 2.53.20 PM.jpeg added

- Status changed from Resolved to Closed

Files
06 April 2025

38.5 KB 12 November 2022
58.1 KB 12 November 2022
27.3 KB 14 November 2022
36.5 KB 14 November 2022

yap chekying
yap chekying
yap chekying
yap chekying

3/3



http://www.tcpdf.org

